RubyGems Navigation menu

minitest-reporter-api 0.0.2

Minitest API for specifying reporters in helper scripts.

Versions:

  1. 0.0.5 - November 20, 2013 (6.5 KB)
  2. 0.0.4 - November 19, 2013 (6.5 KB)
  3. 0.0.3 - November 16, 2013 (6 KB)
  4. 0.0.2 - November 16, 2013 (6 KB)
  5. 0.0.1 - November 16, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • trans

Owners:

45196398e9685000d195ec626d477f0e

Total downloads 4,125

For this version 480

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'minitest-reporter-api', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install minitest-reporter-api -v 0.0.2 = Copy to clipboard Copied!

Links: